aboutsummaryrefslogtreecommitdiff
path: root/sh/profile.d/welcome.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sh/profile.d/welcome.sh')
-rw-r--r--sh/profile.d/welcome.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/sh/profile.d/welcome.sh b/sh/profile.d/welcome.sh
index 16eff541..3cb420c5 100644
--- a/sh/profile.d/welcome.sh
+++ b/sh/profile.d/welcome.sh
@@ -14,7 +14,7 @@ esac
(
# Temporary helper function
welcome() {
- [ -e "$HOME"/.welcome/"$1" ] || return
+ [ -e "$HOME"/.config/welcome/"$1" ] || return
command -v "$1" >/dev/null 2>&1 || return
}